<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m220919_084020_add_fields_export_evoliz
 */
class m220919_084020_add_fields_export_evoliz extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'option_export_evoliz', Schema::TYPE_BOOLEAN .' DEFAULT 0');
        $this->addColumn('user', 'evoliz_code', Schema::TYPE_STRING);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'option_export_evoliz');
        $this->dropColumn('user', 'evoliz_code');
    }
}
